/*This SQL script uses the Demo database.

  This sample illustrates use of BETWEEN operator.
  The query retrieves all records from "events" where
  VenueNo is more than 2 and less than 9.*/

select * from events
where VenueNo Between 3 and 8 
